/* Front End Styles */

.PB_plusbutton {
	font-size: 30px;
	font-weight: bold;
	vertical-align: top;
	margin-bottom: 0px;
	margin-right: 13px;
	display: inline-block;
	margin-top: 40px;
}

.PB_product {
	display: inline-block;
	vertical-align: top;
	position: relative;
	*zoom: 1;
	*display: inline;
	margin: 0 13px 10px 0;
}

.PB_product_image {
	padding: 3px;
	border: 1px solid #E7E7E7;
}

.PB_product_name {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin: 4px 0;
	font-size: 14px;
}

.PB_bundle_info {
	text-align: center;
	vertical-align: top;
	display: inline-block;
	margin: 25px 0 0 13px;
	*zoom: 1;
	*display: inline;
}

.PB_bundle_total_price {
	font-size: 16px;
}

.PB_heading_text {
	font-size: 16px;
	display: block;
	padding-bottom: 8px;
	font-weight: bold;
}

.PB_options_image {
	padding: 3px;
	border: 1px solid #E7E7E7;
}

.PB_colorbox_footer {
	display: block;
	vertical-align: middle;
	margin-top: 10px;
}

.PB_continue {
	float: right;
	display: inline-block;
	text-align: right;
}

.PB_options_product_field {
	padding: 5px 0 12px 0;
}

.PB_options_product_field a {
	color: #000 !important;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;
	line-height: 16px;
	display: block;
}

.PB_options_product_field a:hover {
	text-decoration: underline;
}

.PB_colorbox_footer_text {
	display: block;
	width: auto;
	font-size: 12px;
	line-height: 15px;
	color: #4c4c4c;
}

.PB_options_product_item {
	float: left;
	padding: 5px 20px 5px 0;
}

.PB_options_product_item_last {
	float: left;
	padding: 5px 0px 5px 0;
}

.PB_options .option {
	display: block;
	padding: 5px 0;
}

#ProductBundlesOptionsForm {
	display: inline-block;
}


/* PB listing pagination */

.pbListing-pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}

.pbListing-pagination .links {
	float: left;
}

.pbListing-pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}

.pbListing-pagination .results {
	float: right;
	padding-top: 3px;
}

.pbListing-pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}

.pbListing-content {
	padding: 0px;
	overflow: auto;
	margin-bottom: 20px;
}

.pbListing-box {
	margin-bottom: 20px;
}

.pbListing-box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	border-top: 1px solid #DBDEE1;
	padding: 8px;
}

.pbListing-box .box-content .box-products {
	padding: 10px;
}

.pbListing-box .box-content .box-products .PB_bundle_info {
	text-align: center;
	vertical-align: top;
	display: inline-block;
	margin: 25px 0 0 13px;
	*zoom: 1;
	*display: inline;
}

.bundle-name {
	font-size: 14px;
	padding: 0px 0px 10px 0px;
}

.bundle-list-name {
	font-size: 14px;
	padding: 5px 0px 5px 10px;
}

.pb_quantity {
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	z-index: 99;
	top: -5px;
	left: -10px;
	color: #fff;
	background-color: #ee3313;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	width: 34px;
	height: 34px;
	line-height: 34px;
	padding: 0;
	text-align: center;
}

.box-product>div {
	width: 100%;
	min-width: 0;
	display: block;
	float: left;
}

.box-product .image {
	margin-bottom: 7px;
}

.box-product .image a {
	display: block;
	width: 100%;
}

.gift_button {
	color: #000;
	font-weight: 400;
	background-color: #fad945 !important;
}

.gift_button:disabled {
	cursor: not-allowed;
}

.slider-container.gift_content .slick-initialized .slick-slide {
	/*height: 400px;*/
}

.slider-container.gift_content .product_outer a.product-image {
	/*height: 160px;*/
}


/*body{
	background-color: #f1f1f1 !important;
}*/

.main-container {
	/*padding: 50px 0px;*/
}

.gift_hero_container {
	display: flex;
	width: 100%;
	overflow: hidden;
	padding: 40px 0px;
	border-bottom: 4px solid #f1d957;
	margin-bottom: 50px;
}

.gift_hero_container .gift_hero_img {
	display: block;
	width: 30%;
	float: left;
}

.gift_hero_container .gift_hero_img img {
	width: 100%;
}

.gift_hero_container .gift_desc {
	display: block;
	width: 70%;
	float: left;
	padding: 15px;
}

.gift_hero_container .gift_desc .title {
	display: block;
	width: 100%;
	float: left;
	font-size: 35px;
	text-transform: uppercase;
	margin-bottom: 20px;
	color: #000000;
	font-weight: 400;
}

.gift_hero_container .gift_desc .desc {
	display: block;
	width: 100%;
	font-size: 18px;
	color: #000000;
	line-height: 25px;
}

.box-product {
	width: 100%;
	overflow: initial;
}

.gift_content {}

.gift_content .product-title {}

.gift_content .product-title .sub {
	margin-left: 50px;
	font-size: 16px;
	text-transform: initial;
	color: #000;
	font-weight: 200;
	text-shadow: none;
}

.gift_content .product-title .sub .remaining {
	position: relative;
}

.gift_content .product-title .sub .remaining:before {
	content: '';
	background-color: #edcd2f;
	height: 4px;
	width: 100%;
	position: absolute;
	bottom: 1px;
}

.gift_content .product-title .shop_more {
	margin-left: 20px;
	font-size: 16px;
	font-weight: 400;
	text-transform: capitalize;
}

.gift_button.disabled {
	background-color: #a6a6a6 !important;
	color: #000;
	font-weight: 400;
}

.gift_popup {
	height: 90% !important;
	max-width: 90% !important;
	background-color: #f1f1f1 !important;
}

.gift_popup .gift_content {
	width: 90%;
	padding: 0px;
}

.gift_notification {
	background-color: #f8fef1;
	padding: 20px 20px 20px 60px;
	font-size: 14px;
	color: #555555;
	background-image: url(../../../../../image/data/banner/gift_cart.png);
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: 8% 50%;
	margin-bottom: 10px;
}

.cms-index-index.cms-home-page>div.fancybox-container {
	background: url(fancybox_overlay.png) !important;
}

.fancybox-container {
	/*height: 90% !important;
    top: 5% !important;
    width: 80% !important;
    left: 10% !important;*/
	z-index: 999999999999 !important;
}

.fancybox-slide--html {
	padding: 0px !important;
}

#header .freegift {
	display: block;
	background-color: #f7fef0 !important;
	padding: 0px;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	color: #222222;
	width: 100%;
	overflow: auto;
}

.freegift .content {
	display: block;
	width: 1140px;
	overflow: hidden;
	margin: 0px auto;
}

.freegift .content .text {
	background-color: #f8fef1;
	padding: 15px;
	font-size: 14px;
	/*background-image: url(../../../../../image/data/banner/gift_hero.png);
    background-size: 40px 20px;
    background-repeat: no-repeat;
    background-position: 1% 40%;*/
	display: inline-block;
	width: 85%;
	letter-spacing: 0.3px;
	/*float: left;*/
	text-transform: capitalize;
	color: #000000;
	text-align: center;
	font-weight: 100;
}
.freegift .content .text img{
	width: 40px;
	padding-right: 10px;
}

.freegift .content .text .amount {
	/*color: #66C710;
    font-weight: 400;*/
}

.freegift .content .close {
	display: inline-block;
	width: 5%;
	text-align: right;
	padding: 15px 0px;
}

.freegift .content .close a {
	color: #112e32 !important;
	padding-right: 15px;
}

.gift_notification_product {
	background-color: white;
	padding: 15px 24px 10px 0;
	font-size: 16px;
	color: #FF3A00;
	text-align: left;
	/*font-family: Signika-Regular;*/
	font-weight: 400;
}

.uppercase{
	text-transform: uppercase;
}


.gift_link a{
	/*font-family: Signika-Light;*/
	font-size: 12px;
	color: #A2A1A1;
	letter-spacing: 0;
	text-align: center;
	line-height: 16px;
	font-weight: lighter;
}

.gift_link_cp a{
	/*font-family: Signika-Light;*/
	font-size: 12px;
	color: #A57900;
	letter-spacing: 0;
	text-align: center;
	line-height: 16px;
}

.gift_bg_circly {
	width:46px;
	/*height:46px;
    background-color:#D8D8D8;
    border-radius:50%;*/
	margin:0 auto;
	position:relative;
	right:5px;
	bottom:5px;
}

.gift_bg_circly img{
	width:42px;
	height:42px;
	border-radius:50%;
	position:relative;
	bottom:-2px;
	border:2px solid #D8D8D8;
}

.gift_bg_circly_pop {
	width:46px;
	/*	height:46px;
        background-color:#D8D8D8;
        border-radius:50%;*/
	margin:0 auto;
	position:relative;
	right:7px;
	bottom:5px;
}

.gift_bg_circly_pop img{
	width:46px;
	height:46px;
	border-radius:50%;
	position:relative;
	bottom:-2px;
	right:-2px;
	border:2px solid #EAEAEA;
}

.gift_menu {
	background-image: url(../../../../../image/data/banner/gift.png);
	background-repeat: no-repeat;
	padding-left: 40px !important;
	background-size: 13px;
	background-position: 22px 0;
}

.slider-container.gift_content .product_outer a.product-image img {
	margin: 0px auto;
}

.slider-container.gift_content .product_outer .prod_image_detail .price-box .price {
	font-weight: normal;
}
.slider-container.gift_content .product_outer .prod_image_detail .price-box .price span {
	color: #9a9a9a;
	font-size: 16px;
}

.gift_popup .fancybox-button{
	display: none !important;
}

.gift_progress{
	font-family: Signika-Regular;
	font-size: 14px;
	color: #181818;
	letter-spacing: 0;
	text-align: center;
	line-height: 24px;
	font-weight:normal;
}

.gift_progress_cp{
	/*font-family: Signika-Regular;*/
	font-size: 13px;
	color: #181818;
	letter-spacing: 0;
	line-height: 24px;
	white-space:nowrap;
}

.gift_progress_cp_sp{
	width:240px;
}

.parallel_parent{
	width:100%;
	display:table;
	margin-left:-4px;
}
.parallel_parent_cp{
	width:108%;
	display:table;
	margin-left:-11px;
}
.parallel_sub{
	display:table-cell;
}

.promotion_notify{
	width: 370px;
	font-weight:300;
	font-size: 16px;
	color: #181818;
	letter-spacing: 0;
	line-height: 24px;
	box-shadow:rgb(54, 71, 100,0.3) 0px 10px 16px 0px;
}

.cart .promotion{
	background:#FFFDF3;
	padding:25px;
	width:100%;
	min-height:inherit;
	box-sizing:border-box;
	border:1px solid #EFE2A7;
	margin: 0;
	border-radius: 4px;
}

@media only screen and (max-width:1600px) {
	.gift_popup .slider-container.gift_content .product_outer a.product-image {
		height: 160px !important;
	}
	.gift_popup .slider-container.gift_content .slick-initialized .slick-slide {
		height: 400px;
	}
}

@media only screen and (max-width:1400px) {
	.freegift .content .text {
		/*background-position: 15% 40% !important;
        padding: 15px 15px 15px 70px !important;
        width: 80% !important;*/
	}
	.gift_popup .slider-container.gift_content .product_outer a.product-image {
		height: 155px !important;
	}
	.gift_popup .slider-container.gift_content .slick-initialized .slick-slide {
		height: 390px;
	}
}

@media only screen and (max-width:1170px) {
	.gift_hero_container .gift_hero_img img {
		padding: 20px 0px;
	}
	.gift_hero_container .gift_desc .title {
		font-size: 32px;
	}
	.slick-prev,
	.jcarousel-prev-horizontal {
		left: 0px !important;
	}
	.slick-next,
	.jcarousel-next-horizontal {
		right: 0px !important;
	}
	.freegift .content {
		width: 900px !important;
	}
	.freegift .content .text {
		/*background-position: 5% 40% !important;
        padding: 15px 15px 15px 70px !important;
        width: 80% !important;*/
		width: 89%;
	}
	.freegift .content .close {
		width: 1%;
	}
	.slider-container.gift_content .product_outer a.product-image img{
		width: auto;
		height: 100%;
	}
}

@media only screen and (max-width:1024px) {
	.promotion_notify{
		/*width:100%;*/
		height:80px;
		border-style:solid;
		border-color:#FCDB2A;
		border-width:5px 0px 0px 0px;
		transform:scale(1);
	}
}

@media only screen and (max-width:980px) {
	.gift_hero_container {
		padding: 0px 0px 15px;
	}
	.gift_hero_container .gift_hero_img {
		width: 40%;
	}
	.gift_hero_container .gift_hero_img img {
		padding: 20px 0px;
	}
	.gift_hero_container .gift_desc {
		width: 60%;
	}
	.gift_hero_container .gift_desc .title {
		font-size: 17px;
	}
	.gift_hero_container .gift_desc .desc {
		font-size: 15px;
	}
	.product-title>span.main {
		display: block;
		font-size: 24px;
		margin-bottom: 15px;
	}
	.slick-prev,
	.jcarousel-prev-horizontal {
		left: 0px !important;
	}
	.slick-next,
	.jcarousel-next-horizontal {
		right: 0px !important;
	}
	.products_slider .slider-container.gift_content .slick-arrow {
		width: 35px;
		height: 35px;
		background-size: 70px auto;
	}
	.products_slider .slider-container.gift_content .slick-arrow.slick-next {
		background-position: -35px 0 !important;
	}
	.gift_content .product-title .shop_more {
		margin-left: 0px;
		font-size: 14px;
	}
	.gift_notification {
		padding: 20px 20px 20px 60px;
		background-size: 25px;
		font-size: 13px;
	}
	.gift_popup {
		padding: 20px;
	}
	.gift_popup .products_slider {
		margin: 0;
		padding: 0;
		overflow: hidden;
	}
	.freegift .content {
		width: 100% !important;
	}
	.freegift .content .text {
		/*background-position: 3% 40% !important;
        padding: 15px 15px 15px 65px !important;*/
		font-size: 14px !important;
		width: 80% !important;
	}
	.freegift .content .text img{
		display: inline-block;
		float: left;
	}
	.freegift .content .close {
		width: 10%;
	}
	.slider-container.gift_content .product_outer a.product-image img{
		width: auto;
		height: 100%;
	}
	.gift_popup .slider-container.gift_content .slick-initialized .slick-slide .product_outer .prod_image_detail{
		padding-top: 5px;
	}
	.gift_popup .slider-container.gift_content .slick-initialized .slick-slide .product_outer .prod_image_detail .actions{
		margin-top: 60px !important;
	}
	.gift_content .product-title .sub{
		margin-left: 0px;
	}
	.gift_notification_product{
		text-align: center;
	}
	.slider-container.gift_content .product_outer a.product-image{
		height: 170px;
	}


	gift_popup .slider-container.gift_content .product_outer a.product-image {
		height: 125px !important;
	}
	.gift_popup .slider-container.gift_content .slick-initialized .slick-slide {
		height: 350px;
	}

}

@media only screen and (max-width:930px){
	.cart .promotion{
		padding:15px;
	}
}

@media only screen and (max-width:600px) {
	.slider-container.gift_content .slider>li {
		width: 48%;
		float: left;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.gift_hero_container .gift_hero_img img {
		padding: 55% 0px 0px;
		width: 75px;
		margin: 0px auto;
	}
	.gift_hero_container .gift_hero_img img.desktop {
		display: none;
	}
	.gift_hero_container .gift_hero_img img.mobile {
		display: block !important;
	}
	.gift_hero_container .gift_desc .title {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.gift_hero_container .gift_desc .desc {
		font-size: 12px;
		line-height: 15px;
	}
	.gift_hero_container {
		margin-bottom: 15px;
	}
	.gift_popup {
		padding: 20px !important;
	}
	.freegift .content {
		width: 100% !important;
	}
	.freegift .content .text {
		/*background-position: 3% 45% !important;
        padding: 15px 0px 15px 55px !important;*/
		font-size: 11px !important;
		width: 85% !important;
		float: left;
	}
	.freegift .content .text img{
		display: inline-block;
		float: left;
	}
	.freegift .content .close {
		width: 3%;
		float: left;
	}

	.slider-container.gift_content .jcarousel-list a.product-image img.small-image {
		width: auto !important;
		height: 100% !important;
	}
	.slider-container.gift_content .product_outer .product-name {
		font-size: 14px;
		text-align: left;
	}
	.slider-container.gift_content .product_outer .rating{
		margin-bottom: 0;
	}
	.slider-container.gift_content .product_outer .rating .ratings{
		padding: 0;
		display: block;
		line-height: 5px;
	}
	.slider-container.gift_content .product_outer .price-box{
		margin-top: 0px !important;
	}
	.slider-container.gift_content .product_outer .prod_image_detail .category{
		margin: 3px 0px !important;
	}
	.slider-container.gift_content .product_outer .prod_image_detail .price-box .price{
		margin: 3px 0px !important;
	}
	.slider-container.gift_content .product_outer .price-box .price strong {
		font-size: 14px;
	}
	.slider-container.gift_content .product_outer .prod_image_detail .actions .gift_button {
		font-size: 12px;
	}
	.gift_menu {
		padding-left: 20px !important;
		background-position: 0px !important;
	}
	.gift_content .product-title .main {
		font-size: 16px !important;
		margin-bottom: 0;
	}
	.gift_content .product-title .sub {
		font-size: 14px !important;
		line-height: 20px;
	}
	.gift_content .product-title .sub .remaining:before {
		height: 3px;
	}
	.gift_content .product-title .shop_more {
		font-size: 14px;
	}
	.slider-container.gift_content .product_outer a.product-image {
		height: 100px !important;
		text-align: center;
	}
	.slider-container.gift_content .product_outer .prod_image_detail .actions {
		margin-top: 40px !important;
	}


	body.freegifthead #notification{
		/*margin-top: 60px !important;*/
	}
	body.freegifthead .navigation #mobile_menu ul.submenu{
		margin-top: 0px !important;
	}
	body.freegifthead .main-container{
		padding: 1px 15px;
	}

}

@media only screen and (max-width:480px) {
	.gift_progress_cp{
		/*font-family: Signika-Regular;*/
		font-size: 15px;
		color: #181818;
		letter-spacing: 0;
		line-height: 24px;
		white-space:nowrap;
		font-weight:300;
	}

	.parallel_parent_cp{
		width:108%;
		display:table;
	}

	.gift_link_cp a{
		/*font-family: Signika-Light;*/
		font-size: 14px;
		color: #A57900;
		letter-spacing: 0;
		text-align: center;
		line-height: 16px;
		font-weight: 300;
	}

}

@media only screen and (max-width:415px) {
	.gift_progress_cp_sp {
		width: 290px;
	}
}

@media only screen and (max-width:330px) {
	.gift_progress_cp_sp {
		width: 264px;
	}

	.gift_notification_product{
		text-align: center;
	}
}